program CPCL_Demo;

uses
  Vcl.Forms,
  CPCL in 'CPCL.pas' {Form3},
  PrinterLib in 'PrinterLib.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.
